Package Base Details: amdgpud-bin

Git Clone URL: https://aur.archlinux.org/amdgpud-bin.git (read-only, click to copy)
Submitter: lmartinez-mirror
Maintainer: None
Last Packager: lmartinez-mirror
Votes: 2
Popularity: 0.000002
First Submitted: 2021-07-03 07:07 (UTC)
Last Updated: 2022-02-21 18:20 (UTC)

Pinned Comments

lmartinez-mirror commented on 2022-02-21 18:27 (UTC)

NOTICE

This update splits the package into two: an Xorg version (amdgpud-glow) and a Wayland version (amdgpud-wayland). There is an amdgpud-glium build, but I'm not sure what to do with it.

In retrospect, I'm not happy with how I split it, with both packages sharing common files. Please let me know if you'd rather see this package split without sharing common files and instead into its own package.

Current: amdgpud-bin -> (amdgpud-glow-bin, amdgpud-wayland-bin)

Proposed: amdgpud-bin -> (amdgpud-bin (common CLI files), amdgpud-glow-bin, amdgpud-wayland-bin)

Latest Comments

dreieck commented on 2024-01-21 10:32 (UTC)

Can you please add amdgpud to the provides and conflicts arrays, please?

Regards!

dreieck commented on 2023-11-08 13:21 (UTC)

This package needs to have amdvold and amdmond to be added to it's provides and conflicts arrays:

error: failed to commit transaction (conflicting files)
/usr/bin/amdmond exists in both 'amdmond-bin' and 'amdgpud-glow-bin'
/usr/bin/amdvold exists in both 'amdvold-bin' and 'amdgpud-glow-bin'

Regards!

lmartinez-mirror commented on 2022-02-21 18:27 (UTC)

NOTICE

This update splits the package into two: an Xorg version (amdgpud-glow) and a Wayland version (amdgpud-wayland). There is an amdgpud-glium build, but I'm not sure what to do with it.

In retrospect, I'm not happy with how I split it, with both packages sharing common files. Please let me know if you'd rather see this package split without sharing common files and instead into its own package.

Current: amdgpud-bin -> (amdgpud-glow-bin, amdgpud-wayland-bin)

Proposed: amdgpud-bin -> (amdgpud-bin (common CLI files), amdgpud-glow-bin, amdgpud-wayland-bin)

lmartinez-mirror commented on 2022-02-14 02:58 (UTC)

I haven't updated this package yet because upstream does not keep a consistent release artifact structure. Once I've sorted everything, I will push the latest update.

lmartinez-mirror commented on 2021-12-09 15:55 (UTC)

Sorry, thanks for reporting! I'll fix this package soon.

BoostCookie commented on 2021-12-01 08:41 (UTC) (edited on 2021-12-01 08:41 (UTC) by BoostCookie)

I'm getting

install: cannot stat 'amdvold': No such file or directory

vkulikov commented on 2021-11-26 13:49 (UTC)

config.toml is obsolete